<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cs-135">Cs-135</h1>
<p>Element: Cesium (Z = 55); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j22’, ‘jnd50’, ‘b71’, ‘j33’, ‘j311’, ‘j4t1’, ‘t21’, ‘b80’, ‘j32’, ‘j4t2’, ‘j4t0’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.8; Collisions: 1.28925e+01 +/- 0.1 %</p>
<p>b80 time: 9.5; Collisions: 1.29264e+01 +/- 0.1 %</p>
<p>j33 time: 9.3; Collisions: 1.24490e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.5; Collisions: 1.24588e+01 +/- 0.0 %</p>
<p>t21 time: 9.5; Collisions: 1.24713e+01 +/- 0.0 %</p>
<p>b71 time: 10.1; Collisions: 1.29420e+01 +/- 0.1 %</p>
<p>j32 time: 10.3; Collisions: 1.29137e+01 +/- 0.0 %</p>
<p>j311 time: 10.0; Collisions: 1.29425e+01 +/- 0.1 %</p>
<p>j22 time: 9.6; Collisions: 1.28482e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.7; Collisions: 1.24541e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 14.2 % (refs), 16.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 10.3 %</p>
<p>jnd50: rms = 17.3 %</p>
<p>j33: rms = 16.9 %</p>
<p>b80: rms = 17.7 %</p>
<p>jnd40: rms = 16.8 %</p>
<p>j22: rms = 92.6 %</p>
<p>j311: rms = 17.5 %</p>
<p>j32: rms = 17.6 %</p>
<p>b71: rms = 17.8 %</p>
</body>
</html>
